html, body {    width: 100%;    height: 100%;}
/*Bootstrap-overlay*/

body {
 overflow-x: hidden;
 margin-top: -10px;  font-family: 'Open Sans', sans-serif; font-size:12px; color:#666;
}
a{color:#666;}
a:hover, a:focus {
 text-decoration: none; color:#28b779;
}
.dropdown-menu .divider{ margin:4px 0px;}
.dropdown-menu{ min-width:180px;}
.dropdown-menu > li > a{ padding:3px 10px; color:#666; font-size:12px;}
.dropdown-menu > li > a i{ padding-right:3px;}
.userphoto img{ width:19px; height:19px;}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .label, .dropdown-menu, .btn, .well, .progress, .table-bordered, .btn-group > .btn:first-child, .btn-group > .btn:last-child, .btn-group > .btn:last-child, .btn-group > .dropdown-toggle, .alert{ border-radius:0px;}
.btn, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{ box-shadow:none;}
.progress, .progress-success .bar, .progress .bar-success, .progress-warning .bar, .progress .bar-warning, .progress-danger .bar, .progress .bar-danger, .progress-info .bar, .progress .bar-info, .btn, .btn-primary{background-image:none;}
.accordion-heading h5{ width:70%; }
.form-horizontal .form-actions{ padding-left:20px; }
#footer{ padding:10px; text-align:center;}
hr{ border-top-color:#dadada;}
.carousel{ margin-bottom:0px;}
.fl { float:left}
.fr {float:right}
.label-important, .badge-important{ background:#f74d4d;}

/*Metro Background color class*/
.bg_lb{ background:#27a9e3;}
.bg_db{ background:#2295c9;}
.bg_lg{ background:#28b779;}
.bg_dg{ background:#28b779;}
.bg_ly{ background:#ffb848;}
.bg_dy{ background:#da9628;}
.bg_ls{ background:#2255a4;}
.bg_lo{ background:#da542e;}
.bg_lr{ background:#f74d4d;}
.bg_lv{ background:#603bbc;}
.bg_lh{ background:#b6b3b3;}

body { background:#2E363F url(../images/backgrounds/loginbg.jpg) center center no-repeat;background-size: cover;   padding: 0;    margin-top:10%;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/backgrounds/loginbg.jpg',sizingMethod='scale');}
#logo, #loginbox {    width: 550px;    margin-left: auto;    margin-right: auto;    position: relative;}
#logo img {  margin: 0 auto;    display: block;}
#loginbox { overflow: hidden !important;    text-align: left;    position: relative; }
#loginbox form{ width:100%; background:#eee; position:relative; top:0; left:0; }
#loginbox .form-actions { padding: 14px 20px 15px;}
#loginbox .form-actions .pull-left { margin-top:0px;}
#loginbox form#loginform { z-index: 200; display:block;}
#loginbox form#recoverform { z-index: 100;     display:none;}
#loginbox form#recoverform .form-actions {    margin-top: 10px;}
#loginbox .main_input_box { margin:0 auto; text-align:center; font-size:13px;}
#loginbox .add-on{  /*padding:9px 9px;*/ /* *line-height:31px; */ color:#fff;  width:23px; display:inline-block;text-align: center;}
#loginbox .add-on>i{color: #2e9abf;}
#loginbox .main_input_box input{ height:30px; border:0px; display:inline-block; width:75%; line-height:28px;  margin-bottom:3px;}
#loginbox .controls{ padding:0 20px;}
#loginbox .control-group{ padding:20px 0; margin-bottom:0px;}
.form-vertical, .form-actions {  margin-bottom: 0; background:none; border-top:1px solid #3f4954; }
#loginbox .normal_text{ padding:15px 10px; text-align:center; font-size:14px; line-height:20px; background:#2E363F; color:#fff; }
@media (max-width:800px){
#logo { width: 60%; }
#loginbox{ width:80%}
}
@media (max-width: 480px){
#logo { width: 40%; }
#loginbox{ width:90%}
#loginbox .control-group{ padding:8px 0; margin-bottom:0px;}
}
@media (min-width:800px) and (max-width: 899px) {
#loginbox{ width:60%}
}
@media (min-width: 900px){
	body{margin-top: 0%;}
	#loginbox{top: 50%;margin-top: -360px;}
}
/* new */
#loginbox h1{color: #fff;text-align: center;font-weight: 500;}
#loginbox .row{margin: 0;}
#loginbox .form-top img{width: 30%;}
#loginbox .form-control{display: block;}
input[type="text"], 
input[type="password"]{
	box-sizing: border-box;
	width: 100%;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #f8f8f8;
    border: 3px solid #ddd;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
input[type="text"]:focus, 
input[type="password"]:focus {
	outline: 0;
	background: #fff;
    border: 3px solid #ccc;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}
input[type="text"]:-moz-placeholder, input[type="password"]:-moz-placeholder{ color: #888; }
input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder{ color: #888; }
input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder{ color: #888; }
#loginbox input.btn {
	width: 100%;
	height: 50px;
    margin-top: 20px;
    padding: 0 20px;
    vertical-align: middle;
    background: #4aaf51;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.form-box {
	margin-top: 35px;
}
.form-top {
	overflow: hidden;
	padding: 0 25px;
	background: #fff;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
	text-align: left;
}
.form-bottom {
	padding: 25px 25px 30px 25px;
	background: #eee;
	-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
	text-align: left;
}
input.btn:hover { opacity: 0.6; color: #fff; }
input.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
input.btn:focus { outline: 0; opacity: 0.6; background: #4aaf51; color: #fff; }
input.btn:active:focus, input.btn.active:focus { outline: 0; opacity: 0.6; background: #4aaf51; color: #fff; }
#loginbox .form-verifycode{display: inline-block;width: 100%;margin-right: -100px;}
.verifycodeBox{display:inline-block;width:100px;text-align:center;}
.verifycodeBox img{cursor:pointer}